<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Soj</title>
  <id>urn:book:acc64d01-62fb-4c38-a3e5-014e37e83f23</id>
  <updated>2019-07-20T00:01:04Z</updated>
  <link href="./book_2684.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Soj" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_C_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with C" />
  <link href="../authorlist/authorlist_C_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with C" />
  <link href="../../Cak%20Hogan%20Giljermo%20del%20Toro/Soj%20%282684%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Cak%20Hogan%20Giljermo%20del%20Toro/Soj%20%282684%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Cak%20Hogan%20Giljermo%20del%20Toro/Soj%20%282684%29/Soj%20-%20Cak%20Hogan%20Giljermo%20del%20Toro.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="604 KB" />
  <author>
    <name>Čak Hogan Giljermo del Toro</name>
    <uri>../authors_1/authors_1451_Page_1.xml</uri>
  </author>
  <published>2014-03-11T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Grizli777</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="" class="description">Priča o drevnom sukobu čoveka
    i vampira predstavlja sve što se želi od modernog
    horora: mračan je, krvav, destruktivan, ali i
    višedimenzionalan – u jedinstvenu celinu povezani
    brojni pripovedni tokovi, međuzavisnost vampira i
    čoveka, etički problemi i lične tragedije kao
    posledice opšte pošasti, smeštaju Soj daleko van
    žanrovskih okvira vampirskog romana.</p>
  </content>
  <link href="../authors_1/authors_1451_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Čak Hogan Giljermo del Toro" />
  <link href="http://www.goodreads.com/book/title/Soj" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Soj" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Soj%20%C4%8Cak%20Hogan%20Giljermo%20del%20Toro" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Soj&amp;field-author=%C4%8Cak%20Hogan%20Giljermo%20del%20Toro" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/%C4%8Cak%20Hogan%20Giljermo%20del%20Toro" type="text/html" rel="related" title="Čak Hogan Giljermo del Toro on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/%C4%8Cak%20Hogan%20Giljermo%20del%20Toro" type="text/html" rel="related" title="Čak Hogan Giljermo del Toro on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Toro%C4%8CakHoganGiljermodel" type="text/html" rel="related" title="Čak Hogan Giljermo del Toro on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=%C4%8Cak%20Hogan%20Giljermo%20del%20Toro" type="text/html" rel="related" title="Čak Hogan Giljermo del Toro on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?%C4%8Cak%20Hogan%20Giljermo%20del%20Toro" type="text/html" rel="related" title="Čak Hogan Giljermo del Toro on ISFDB" target="_blank" />
</entry>
